{
  "allowEmptyTranslations": false,
  "defaultLanguage": "en",
  "forceKeyUPPERCASE": true,
  "jsonSpace": 2,
  "keySeparator": ".",
  "lineEnding": "\n",
  "supportedFolders": [
    "i18n"
  ],
  "workspaceFolders": [
    {
      "name": "src",
      "path": "src/i18n",
      "visibleColumns": [
        "es",
        "fr",
        "he",
        "pt",
        "uk"
      ],
      "hiddenColumns": []
    }
  ],
  "defaultWorkspaceFolder": "src",
  "translationService": "Coming soon",
  "translationServiceApiKey": "Coming soon"
}